.btn_disable {
    opacity: 0.5;
    pointer-events: none;
}

.error_msg {
    color: red !important;
    display: inline-block;
    margin-bottom: 5px !important;
    font-size: 14px;
}

.wpcf7-not-valid-tip{
    display: inline-block;
    margin-bottom: 5px !important;
    font-size: 14px;
}

.hm-modal-dialog {
    max-width: 440px;
}

.hm-modal {
    border-bottom: none;
    padding: 0px;
}

.personal-info-user-img {
    /* height: 90px !important;
    width: 90px; */
    border-radius: 100% !important;
    object-fit: cover;
}

#form_fourth_step .personal-info-user-img {
    height: 90px !important;
    width: 90px;
}

.text-color-gray {
    color: rgb(47 47 47 / 50%);
    font-size: 14px;
    line-height: 17.57px;
    font-weight: 400;
}

.person__heading {
    font-size: 20px !important;
    line-height: 25.1px !important;
    font-weight: 700 !important;
    color: #2F2F2F !important;
    margin-bottom: 10px !important;
    margin-top: 0 !important;
}

.person__address {
    font-size: 14px;
    font-weight: 400 !important;
    line-height: 26px;
    color: rgb(47 47 47 / 50%);
    margin-bottom: 2px;
}

.person__information {
    width: calc(100% - 90px);
    padding-left: 25px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.person__information:hover {
    text-decoration: none;
}

.person__information-desktop {
    width: fit-content;
    display: flex;
    gap: 10px;
    justify-content: space-between;
    border: 1px solid #E1E4E8;
    border-radius: 50px;
    padding: 2px 10px;
    margin-top: 0px;
    font-weight: 300;
    font-size: 12px;
    line-height: 21px;
    color: #898989;
}

.user__rate-comment {
    display: flex;
    gap: 8px;
    align-items: center;
}

.checked {
    color: orange;
}

.required-star-color {
    color: #21BCB4;
}

.modal-body__form {
    font-size: 16px;
    font-weight: 700;
    line-height: 23.59px;
    color: #2F2F2F;
    margin-top: 25px;
    margin-bottom: 20px;
}

.password_btn {
    border: none;
    background-color: transparent;
    color: rgb(47 47 47 / 50%);
    top: 50%;
    right: 0%;
    transform: translate(-15%, -50%);
}

.hm-modal-body {
    padding: 25px 22px 10px 22px;
}

.hm-modal-body .form-control {
    color: #2F2F2F;
    border: 1px solid #E5E5E5;
    padding: 26px 12px;
    margin-bottom: 0 !important;
}

.hm-modal-body textarea {
    padding-top: 12px !important;
}

.msg-to-ginny-heading {
    font-size: 22px;
    line-height: 30px;
    font-weight: 700;
}

.hm-modal-body .form-control:focus {
    box-shadow: none !important;
}

.hm-modal-footer {
    border-top: none;
    padding: 0px;
}

.modal-footer-btn {
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0.1px;
    padding: 15px;
    text-align: center;
    background-color: #21BCB4;
    color: #fff !important;
    margin-top: 10px;
    border-radius: 5px;
    width: 100%;
    margin-bottom: 1.5rem !important;
}

.modal-download-btn {
    background-color: transparent;
    color: #21BCB4;
    border: 1px solid #21BCB4;
    padding: 15px;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    width: 100%;
}

.modal-download-btn:focus {
    box-shadow: none;
}

.job-chat-msg-link {
    color: #21BCB4;
    text-decoration: underline;
}

.job-chat-msg-link:hover {
    color: #2F2F2F;
}

.hm__logo-img {
    max-width: 100px;
}

.close__icon {
    top: 0px;
    right: 0px;
    cursor: pointer;
}

.hm-hide {
    display: none;
}

.hm-modal-body .pb-4 {
    padding-bottom: 1.5rem !important;
}

.hm-modal-body .mb-3,
.hm-modal-body .my-3 {
    margin-bottom: 1rem !important;
}

.hm-modal-body .mt-3,
.hm-modal-body .my-3 {
    margin-top: 1rem !important;
}

.hm-modal-body .justify-content-between {
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
}

.hm-modal-body .row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.hm-modal-body .position-absolute {
    position: absolute !important;
}

.hm-modal-body .mb-4,
.hm-modal-body .my-4 {
    margin-bottom: 1.5rem !important;
}

.hm-modal-body .justify-content-center {
    justify-content: center !important;
}

.hm-modal-body .position-relative {
    position: relative !important;
}

.hm-modal-body .woocommerce .woocommerce-notices-wrapper,
.hm-modal-body .woocommerce .c27-form-coupon-wrapper,
.hm-modal-body .woocommerce .i-section #customer_details,
.hm-modal-body .woocommerce .i-section .pf-head.round-icon,
.hm-modal-body .woocommerce .i-section #place_order,
.hm-modal-body .woocommerce .i-section #order_review_heading {
    display: none;
}

.hm-modal-body .woocommerce .i-section .woocommerce-terms-and-conditions-wrapper {
    display: none;
}

.hm-modal-body .container {
    width: 100%;
}

.hm-modal-body .col-md-offset-1 {
    width: 100%;
}

.hm-modal-body .woocommerce form.checkout #order_review {
    width: 100%;
    margin: 0px;
}

.hm-modal-body #order_review_heading {
    margin-left: 0px;
}

.hm-modal-body #payment,
.hm-modal-body .woocommerce .i-section .element {
    border: 0;
}

.hm-modal-body .woocommerce,
.hm-modal-body .woocommerce .i-section {
    padding-top: 0;
}

.hm-modal-body .woocommerce .i-section #order_review p:first-child {
    display: none;
}

.hm-modal-body .align-items-start {
    align-items: start;
}


.client_send_msg_form {
    padding-left: 12px;
    padding-right: 12px;
}

.meela_title {
    font-family: Muli, Poppins, sans-serif !important;
    font-size: 20px;
    font-weight: 600 !important;
    line-height: 24px;
    margin-top: 0;
}

.client_send_msg_form .button {
    margin-bottom: 30px;
    margin-top: 25px;
}

.person-info-image {
    position: relative;
}

/* 
.person-info-image img {
    
    height: 80px !important;
    width: 80px !important;
} */

.verify-check {
    position: absolute;
    bottom: 0px;
    right: 0;
}

#form_fourth_step .verify-check {
    bottom: 20px !important;
}

.modal-footer-btn:focus-visible,
.modal-footer-btn:focus {
    outline: none;
}

.modal-footer-btn:hover {
    background-color: #242429;
}

.hm-modal-body .i-section {
    min-height: auto !important;
}

.hm-modal-body .i-section .container {
    padding: 0;
}

@media (min-width: 992px) {
    .hm-modal-body .i-section .section-body .col-md-offset-1 {
        margin-left: 0 !important;
    }
}

.hm-modal-body .i-section .section-body,
.hm-modal-body .i-section .section-body .element {
    padding: 0;
}

.hm-modal-body .i-section .woocommerce-checkout-payment,
.hm-modal-body .i-section .wc_payment_methods {
    border: none;
}

.connect-ginny_btn:hover {
    color: #fff;
    background: #242429;
}

.connect-ginny_btn:focus {
    color: #fff !important;
}

.morecontent,
.lesslink {
    display: none;
}

.author__description-shadow .read-more__content {
    display: block;
    width: auto;
    padding: 0 !important;
}

.person__info-cards {
    box-shadow: 0px 2px 6px 0px #00000026;
}

.person__information {
    margin: 0px;
}

.person__heading {
    font-weight: 700 !important;
    color: #2F2F2F !important;
    margin-bottom: 0px !important;
    margin-top: 0px;
}

.single-collection .filter__page .filter-section .filter__cards .person-info p.person__address {
    font-size: 14px !important;
    font-weight: 400 !important;
    line-height: 26px !important;
    color: rgb(47 47 47 / 50%);
    margin: 0 !important;
    margin-bottom: 6px !important;
}

.person__information-desktop {
    width: fit-content;
    display: flex;
    gap: 10px;
    justify-content: space-between;
    border: 1px solid #E1E4E8;
    border-radius: 50px;
    padding: 2px 10px;
    margin-top: 2px;
}

.checked {
    color: orange !important;
}

.comment__checked {
    color: #21BCB4 !important;
}

.user__rate-comment {
    display: flex;
    gap: 8px;
}

.support__experience {
    display: flex;
    align-items: center;
    gap: 10px;
}

.support__experience-margin-right {
    margin-right: 25px;
}

.support__experience-numbers {
    color: #21BCB4 !important;
    background-color: #e6f8f6;
    width: 50px;
    height: 50px;
    font-weight: 700 !important;
    font-size: 14px !important;
    line-height: 16px !important;
    display: grid;
    place-content: center;
    border-radius: 50%;
}

.family__support {
    width: calc(100% - 60px);
    text-transform: capitalize;
    font-size: 13px !important;
    font-weight: 400 !important;
    line-height: 16px !important;
    color: #2F2F2F !important;
}

.read-more__content-heading {
    font-family: 'Muli' !important;
    margin-top: 0px;
    margin-bottom: 8px;
    font-size: 16px;
    font-weight: 700;
    line-height: 26px;
    color: #2F2F2F;
}

.author__description-shadow {
    border: 1px solid #F3F6FC;
    padding: 15px;
    border-radius: 5px;
    margin-top: 20px;
}

.read__more-link,
.comment_read__more-link {
    color: #21BCB4;
    display: block;
    margin-top: 10px;
    text-decoration: underline;
}

.down__icon {
    display: inline-block;
    margin-left: 10px;
}

.author-description .container::before,
.author-description .container::after {
    content: inherit;
}

.client-review {
    margin-top: 20px;
}

.card__footer {
    margin-bottom: 0px;
}

.filter__card-shadow {
    margin-top: 20px;
}

/* .birth_education {
        display: none !important;
    } */

.birth-free__hourly .birth-fee {
    font-size: 10px !important;
    line-height: 22.55px !important;
    font-weight: 400;
    letter-spacing: 0.1px;
    color: #7A7A7A !important;
    text-align: left;
    padding: 0px 13px 0px 13px !important;
    margin-bottom: 0px;
}

.birth-free__hourly span {
    background-color: transparent !important;
}

.birth-free__hourly .dollar {
    font-size: 24px !important;
    line-height: 26px !important;
    text-align: left;
    color: #454E56 !important;
    font-weight: 700;
    letter-spacing: -1px;
    padding-top: 0px !important;
}

.connect-ginny_btn {
    display: block;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0.1px;
    padding: 15px;
    text-align: center;
    background-color: #21BCB4;
    color: #fff;
    margin-top: 10px;
    border-radius: 5px;
    cursor: pointer;
}

.what-clients-say {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.shannen-image {
    max-width: 60px;
    width: 100%;
    margin-right: 20px;
}

.clients__rate {
    margin-right: 10px;
}

.clients__rate .user__rate-comment {
    border: 1px solid #E1E4E8;
    border-radius: 50px;
    padding: 0px 8px;
    font-weight: 300;
    font-size: 12px;
    line-height: 21px;
}

.clients__rate-name {
    margin: 0px;
    font-size: 14px;
    font-weight: 700;
    line-height: 26px;
}

.read__less-link {
    display: none;
    color: rgb(33, 188, 180);
    margin-top: 10px;
    text-decoration: underline;
}

.single-collection .filter__page .filter-section .filter__cards .person-info .person-info-image .verify-check {
    right: 0px !important;
    max-width: 30px !important;
}

.woocommerce-page input:focus,
.woocommerce-page textarea:focus {
    border: 1px solid #E5E5E5 !important;
    box-shadow: none !important;
    padding: 26px 12px;
}

@media only screen and (max-width: 767px) {

    .single-collection .filter__page .filter-section .filter__cards .person-info .person-info-image .verify-check {
        right: -12px !important;
    }

    .single-job-data-wrapper .row {
        display: flex;
        flex-direction: column-reverse;
    }

}

.meela_profile {
    padding-bottom: 50px;
}

.meela_profile-title {
    font-family: 'muli', sans-serif;
    font-size: 18px;
    font-weight: 600;
    line-height: 30px;
    color: #2F2F2F;
}

.meela_profile-title .meela_profile-title-icon {
    color: #01B1A4;
    font-size: 20px;
    display: inline-block;
}

.meela_profile .meela_no-profile-title {
    color: #2F2F2F80;
    font-size: 22px;
    font-weight: 700;
    line-height: 30px;
}

.meela_profile .meela_no-profile-content {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #2F2F2F;
}

.meela_profile .meela_no-profile-btn {
    display: block;
    border: 1px solid #01B1A4;
    color: #01B1A4;
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
    padding: 14px 10px;
    border-radius: 4px;
    letter-spacing: 0.1px;
}

.meela_profile .meela_no-profile-btn:hover {
    background-color: #484848;
    color: #FFFF;
    text-decoration: none;
    border-color: #484848;
}

.meela_job-post-title {
    color: #01B1A4;
    background-color: #01B1A408;
    border-radius: 38px;
    padding: 10px 16px;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
}

.meela_job-post-status-title {
    font-size: 22px;
    line-height: 30px;
    font-weight: 700;
    color: #2F2F2F;
}

.meela_no-profile .mt-4 {
    margin-top: 25px;
}

.meela_no-profile .mx-3 {
    margin-top: 16px;
}

.meela_job-post-title-icon {
    display: inline-block;
}

.container.read-more__content .test {
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    font-family: 'Muli';
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    overflow: hidden;
}

.modal-download-btn {
    background-color: transparent;
    color: #21BCB4;
    border: 1px solid #21BCB4;
    padding: 15px;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    width: 100%;
}

.modal-download-btn:focus {
    box-shadow: none;
}

.single-collection .filter__page .filter-section {
    background-color: #fff !important;
    padding-top: 20px !important;
}

@media only screen and (max-width: 767px) {
    .single-collection .filter__page .filter-section .filter__cards .person-info .person-info-image .personal-info-user-img {
        width: 60px !important;
        height: 60px !important;
    }
}

.user_review_main_div {
    display: flex;
    align-items: center;
    gap: 9px;
}

.flexible-badge-div span {
    background-color: #e6f7f6 !important;
    border-radius: 11.5px !important;
    font-weight: 600 !important;
    font-size: 10px !important;
    line-height: 21px !important;
    text-transform: uppercase !important;
    color: #01b1a4 !important;
    padding: 5px 10px !important;
    text-align: center !important;
}

.flexible-badge-div {
    width: 50% !important;
    margin-bottom: 10px;
}

.single-collection .filter__page .filter-section .filter__cards p {
    font-weight: 400 !important;
    font-size: 14px !important;
    line-height: 20px !important;
    color: #575757 !important;
    margin: 30px 0px !important;
}

ul.person__address {
    list-style: disc !important;
}

.payment_note {
    font-family: 'Muli' !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    line-height: 20.64px !important;
    text-align: left !important;
}


@media (max-width:767px) {
    .modal-dialog.hm-modal-dialog {
        max-width: none;
        width: 100%;
        margin: 0px !important;
        position: fixed !important;
        bottom: 0 !important;
        top: auto !important;
        box-shadow: 0px 0px 6px 0px #00000026;
    }

    /* .modal.fade {
        background-color: #ffffff;
    } */
}

@media (max-width:356px) {
    .hm-modal-body .row {
        gap: 20px;
        justify-content: center !important;
    }

    .hm-modal-body .row::before {
        content: inherit;
    }
}


.pro_client_connect .block-type-contact_form .content-block {
    border: none !important;
}

/* .pro_client_connect .wpcf7-form.init .wpcf7-submit {
    width: 100% !important;
} */


.pro_client_connect .verify-check {
    transform: translate(0%, -80%) !important;
}

.pro_client_connect .pro-connect-label,
.doula-contact-form .pro-connect-label,
.doula-popup-contact-form .pro-connect-label,
textarea[name="your-message"]
{
    border: 1px solid #e5e5e5 !important;
    border-radius: 5px !important;
    padding: 15px !important;
    margin-bottom: 0 !important;
}

.pro_client_connect .wpcf7-form.init .wpcf7-submit {
    width: 100% !important;
    margin-top: 30px !important;
    padding: 15px !important;
    margin-bottom: 0px !important;
}

.job_listing_preview .wpcf7 input[type=submit].wpcf7-form-control, .wcv-form .control-group .control.append-button .wcv-button, .wcv-grid a.button.product, .wcv-grid a.button.shop_coupon, .wcv-pro-dashboard .wcv_product_attributes button.button, .wcv_shipping_rates a.button.insert, .wcvendors-pro-dashboard-wrapper form input[type=submit], .wpcf7-form input[type=submit], a.wcv-file-uploader-add_wcv_store_banner_id, a.wcv-file-uploader-add_wcv_store_icon_id, form input[type=submit]{
    width: 100% !important;
    margin-top: 30px !important;
    padding: 15px !important;
    margin-bottom: 0px !important;
}

/* .pro_client_connect .wpcf7-form-control.wpcf7-textarea,
.doula-contact-form textarea,
.pro_client_connect .wpcf7-form-control.wpcf7-textarea:focus,
.doula-contact-form textarea:focus,
.doula-popup-contact-form .wpcf7-form-control.wpcf7-textarea:focus,
.doula-popup-contact-form .wpcf7-form-control.wpcf7-textarea {
    border: none !important;
} */

.screen-reader-response{
    display: none;
}
.wpcf7-not-valid-tip{
    color: red !important;
}
.doula-contact-form textarea:focus {
    border: none !important;
    border: 1px solid #e5e5e5 !important;
    border-radius: 5px !important;
    padding: 15px !important;
}

.pro_client_connect .wp-editor-content {
    border: none !important;
    margin-bottom: 0px !important;
}

.pro_client_connect {
    /* border: 1px solid #e5e5e5; */
    margin-bottom: 30px;
}

.pro_client_connect .pf-head {
    display: none;
}


.pro_client_connect .block-type-contact_form .content-block:hover {
    box-shadow: none;
}

.pro_client_connect .block-type-contact_form {
    padding: 0px;
}

.pro_client_connect .wpcf7-response-output {
    display: none;
}

.pro_client_connect {
    border: none;
}

.pro_client_connect .block-type-contact_form .content-block {
    padding: 0px;
}

.pro_client_connect .pro_client_connect_row {
    margin: 0px;
    border: 1px solid #e5e5e5;
    padding: 20px;
}

.pro_client_connect .hm-modal-body {
    padding: 0;
}

.pro_client_connect .client_send_msg_form {
    padding: 0px;
}

.pro_client_connect .modal-body__form {
    margin-bottom: 0px;
}

.pro_client_connect .pro_client_connect_row:hover {
    box-shadow: 0 5px 33px rgba(0, 0, 0, .07);
}

/* .pro_client_connect .wpcf7-form.init .wpcf7-submit {
    margin-bottom: 0px !important;
} */

.doula-contact-form .msg_input_main_div {
    padding-top: 15px;
}

.doula-contact-form .wpcf7-submit {
    width: 100% !important;
    margin-top: 0px !important;
    padding: 15px !important;
}

.doula-popup-contact-form .wpcf7-submit {
    width: 100% !important;
    margin-top: 20px !important;
    padding: 15px !important;
}

/* //Comment box  */
.author__description-shadow.client-review .single-comment:hover {
    box-shadow: none;
}

.author__description-shadow.client-review .single-comment {
    margin: 0px;
    border: none;
}

.author__description-shadow.client-review .single-comment .comment-body {
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    overflow: hidden;
}

.author__description-shadow.client-review .single-comment img {
    position: inherit;
}

.author__description-shadow.client-review .single-comment .comment-container .comment-body p {
    margin-bottom: 0px !important;
    margin-top: 15px !important;
}

.author__description-shadow.client-review .single-comment .comment-container {
    padding: 5px 0px 0px 0px;
}

.author__description-shadow.client-review .single-comment .comment-container .comment-head .comment-date {
    display: none;
}

.author__description-shadow.client-review .single-comment .comment-container .comment-head .case27-secondary-text
{
    font-size: 14px;
    font-weight: 700;
    line-height: 26px;
    text-align: left;
}

.unique_doula_register.form_password_hint p{
    display: inline-block;
    margin-right: 10px;
    font-size: 12px;
}
.unique_doula_register.form_password_hint i{
    display: inline-block;
    width: auto;
}

#password_rules_div ul li{
    font-size: 10px !important;
}